@charset "UTF-8";
#pagetop {
  bottom: 65px;
}

#pagetop div.backToPrev {
  display: none;
}

/*雙形象牆*/

.bigAD,
.bigAD img {
  height: 100px;
}

.bigadopen {
  background-size: cover;
  width: 100%;
  height: 100px;
  display: block;
}

.adbox {
  display: none;
  z-index: 99999;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  height: 100vh;
}

.adbox .ad {
  display: block;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}

.adbox .ad img {
  height: 100vh;
}

.adbox .close,
.smalladclose {
  background-image: url(../images/icon/close.png);
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
  background-size: cover;
  background-position: center;
  font-size: 0;
  position: absolute;
  top: 30px;
  right: 30px;
}

/*緊急公告*/

.noticePanel {
  position: fixed;
  z-index: 9999;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1.2rem 10rem 1.2rem 3rem;
  background: #ec6ba4;
  -webkit-box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
}

ul.marquee {
  /* required styles */
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 22px;
  /* height should be included to reserve visual space for the marquee */
}

ul.marquee li {
  position: absolute;
  top: -999em;
  left: 0;
  display: block;
  white-space: nowrap;
  /* keep all text on a single line */
  /* optional styles for appearance */
  padding: 3px 5px;
}

.noticePanel a {
  color: #ffffff;
  visibility: visible;
  position: relative;
}

.noticePanel a:hover {
  text-decoration: underline;
  color: #feea4d;
}

.noticePanel a.closeBTN {
  position: absolute;
  right: 45px;
  top: 50%;
  margin-top: -10px;
  background: #fff url("../images/icon/icon-close.svg") no-repeat center/90%;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  overflow: hidden;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 8px rgb(255, 255, 255);
  box-shadow: 0 0 0 8px rgb(255, 255, 255);
  cursor: pointer;
}

.noticePanel a.closeBTN:hover {
  background: #fff url("../images/icon/icon-close_h.svg") no-repeat center/90%;
}

/*首頁主要區塊*/

.Main {
  position: relative;
  width: 100%;
  height: calc((100vh - 163px));
  text-align: center;
  overflow: hidden;
}
.isEage .Main {
  background-color: #ffffff;
}
.Main .carousel {
  width: 100%;
  height: calc((100vh - 163px));
  position: absolute;
  overflow: hidden;
  margin-bottom: 0 !important;
}

.Main .carousel li a {
  width: 100%;
  height: 800px;
  /* height: 90vh; */
  display: block;
  /*cursor: default;*/
  background-attachment: fixed;
  background-position: center center !important;
}

.isEage .Main .carousel li a {
  background-attachment: inherit;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .Main .carousel li a {
    background-attachment: inherit;
  }
}

.Main .carousel .slick-next,
.Main .carousel .slick-prev {
  width: 40px;
  height: 120px;
  display: block;
  z-index: 100;
  top: 50%;
  background-size: contain;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}

.Main .carousel .slick-next {
  right: 0;
  background: url(../images/icon/right-small.svg) rgba(0, 0, 0, 0.5) no-repeat
    center/50%;
}

.Main .carousel .slick-prev {
  left: 0;
  background: url(../images/icon/left-small.svg) rgba(0, 0, 0, 0.5) no-repeat
    center/50%;
}

.Main .carousel .slick-prev::before,
.Main .carousel .slick-next::before {
  display: none;
}

.Main .carousel .slick-dots {
  top: 330px;
  display: none !important;
}

.Main .carousel .slick-dots li button::before {
  width: 15px;
  height: 15px;
  color: #fff;
  background-color: #fff;
  border-radius: 50%;
}

.Main .surveyLink{
  display: inline-block;
  position: absolute;
  width: 450px;
  height: 217px;
  bottom: 0;
  left: -30px;
  opacity: 0;
}



.Main .surveyDoll{
  position: relative;
  background-image: url(../images/doll.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 100%;
  font-size: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.Main .surveyHand{
  position: absolute;
  top: 39px;
  right: -27px;
  animation-name: ddo;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  -webkit-animation-name: ddo;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  transition: all 1s ease;
  background-repeat: no-repeat;
  background-image: url(../images/doll-hand.svg);
  background-size: contain;
  width: 110px;
  height: 95px;
  z-index: 1;
}
@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 768px) {
  .Main .surveyLink{
    width: 80vw;
    height: 40vw;
    bottom: initial;
    top: 0;
    margin-top: calc(100vh - 60vw);
  }
  .Main .surveyHand{
    top: 21%;
    right: 0%;
    width: 20%;
    height: 44%;
  }
}


 @keyframes 
	ddo {
    100% {
      -webkit-transform: rotate(5deg);
      -ms-transform: rotate(5deg);
      -o-transform: rotate(5deg);
      transform: rotate(5deg);
      transform-origin: 0 95%;
      }
  }
  @-webkit-keyframes 
  ddo {
      0% {
        -webkit-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
        transform-origin: 0 95%;
      }
  }

  @media screen and (max-width: 768px) {
    @keyframes 
    ddo {
      100% {
        -webkit-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
        transform-origin: 0 85%;
        }
    }
    @-webkit-keyframes 
    ddo {
        0% {
          -webkit-transform: rotate(5deg);
          -ms-transform: rotate(5deg);
          -o-transform: rotate(5deg);
          transform: rotate(5deg);
          transform-origin: 0 85%;
        }
    }
  }


.Main .titleBox {
  display: none;
  position: absolute;
  width: 600px;
  left: calc((100% - 600px) / 2);
  top: 30%;
  z-index: 200;
  cursor: default;
}

.Main .titleBox h2 span {
  color: #fff;
  text-shadow: 5px 1px 10px rgba(0, 0, 0, 0.3);
  display: block;
  font-size: 3.5rem;
  line-height: initial;
  letter-spacing: 10px;
  font-weight: bold;
}

.Main::after {
  content: "";
  position: absolute;
  bottom: -1px;
  margin-left: -200px;
  left: 50%;
  width: 400px;
  height: 245px;
  background-image: url(../images/deco.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  display: none;
}

/*天氣*/
.weather-wrap {
  padding: 10px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.2);
}

.weather .info b,
.weather .info span,
.PM2_5Box li span {
  font-family: "Roboto", Sans-Serif;
  display: block;
  font-size: 120%;
}

.Main .weatherBox {
  margin-bottom: 11px;
  position: absolute;
  top: 25px;
  color: #fff;
  width: 290px;
  right: 20px;
  z-index: 1;
}

.weatherBox > * {
  /*text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2), 0px 0px 4px rgba(0, 0, 0, 0.5);*/
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.weather {
  width: 100%;
  display: flex;
  align-items: center;
  float: left;
  overflow: hidden;
  /*display: none;*/
}

.weather > div {
  float: left;
}

.wIcon {
  width: 40%;
}

.wIcon > img {
  width: 100%;
}

.weather .info {
  width: 50%;
}

.weather .info b {
  display: inline-block;
  font-size: 140%;
  width: 100%;
  margin-top: 7px;
  /* font-weight: bold;*/
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
}

.weather .info span {
  display: inline-block;
  font-size: 175%;
  /*font-weight: bold;*/
  margin-top: 1px;
}

.PM2_5Box {
  display: flex;
  clear: both;
  padding-top: 10px;
}

.PM2_5Box .info {
  /* float: left; */
  width: 40%;
}

.PM2_5Box .info span {
  display: block;
  font-size: 180%;
}

.PM2_5Box li {
  display: inline-block;
  color: #fff;
  width: 65px;
  height: 65px;
  padding: 10px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.7);
  margin: 0 2px;
}

.PM2_5Box .pm25color {
  position: relative;
  clear: both;
  display: none;
}

.PM2_5Box .pm25color img {
  clear: both;
  width: 85%;
  padding-top: 10px;
  margin-right: 20px;
}

.PM2_5Box .pm25color ul {
  clear: both;
}

.PM2_5Box .pm25color li {
  position: absolute;
  bottom: -30px;
  background: none;
  width: inherit;
  height: inherit;
  padding: 0;
  margin: 0;
  color: #fff;
}

.PM2_5Box .pm25color li:nth-child(1) {
  left: 15px;
}

.PM2_5Box .pm25color li:nth-child(2) {
  left: 90px;
}

.PM2_5Box .pm25color li:nth-child(3) {
  left: 160px;
}

.PM2_5Box .pm25color li:nth-child(4) {
  left: 215px;
}

a.moreBtn {
  color: #fff;
}

/*節慶banner*/
@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

/*.Main::before{
    content: '';
    background-image: url(../images/festival_banner.gif);
    background-repeat: no-repeat;
    background-size: contain;
    width:250px;
    height: 441px;
    position: absolute;
    bottom: 0;
    left: 180px;
    z-index: 9998;
    animation: tada 5s infinite;
    -webkit-animation: tada 5s infinite;

}*/

/*隱藏節慶*/
/*.Main::before{
    display: none;
}*/
/*訊息區塊*/

.News {
  background-color: #fff;
  overflow: hidden;
}

.News .wrap {
  overflow: hidden;
  padding: 3% 7% 5%;
}

.News .wrap > .leftBox,
.News .wrap > .rightBox {
  width: 50%;
  float: left;
  /* padding: 0 3%;*/
}

.News .wrap > .leftBox {
  /* width: 40%;*/
  padding-left: 3%;
}

.News .wrap > .rightBox {
  /*width: 60%;*/
  position: relative;
  padding-right: 3%;
}

.News .wrap h2 {
  margin-bottom: 3%;
  min-height: 55px;
  text-align: center;
  color: #eb65a1;
  font-size: 250%;
}

/*淨灘&臉書按鈕*/

.socialLinks {
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}

.socialLinks li {
  display: block;
  margin-bottom: 10px;
  width: 84%;
  height: 90%;
  text-align: center;
  border-radius: 5px;
  position: relative;
  transition: 0.2s;
}

.socialLinks li:nth-child(1) {
  background-color: #3caaa0;
}

.socialLinks li:nth-child(2) {
  background-color: #02a7ea;
}

.socialLinks li:nth-child(3) {
  background-color: #da9a2e;
}

.socialLinks li:nth-child(4) {
  background-color: #6ba03c;
}

.socialLinks li:nth-child(5) {
  background-color: #d7342c;
}

/* .socialLinks li:nth-child(3) a span {
	padding-left: 0;
} */

.socialLinks li:nth-child(1):hover {
  background-color: #3db6ac;
}

.socialLinks li:nth-child(2):hover {
  background-color: #06b7fd;
}

.socialLinks li:nth-child(3):hover {
  background-color: #f0ab34;
}

.socialLinks li:nth-child(4):hover {
  background-color: rgb(125, 185, 72);
}

.socialLinks li:nth-child(5):hover {
  background-color: #e4372e;
}

.socialLinks li a {
  color: #fff;
  /* font-weight: bold; */
  width: 100%;
  height: 100%;
  padding: 5%;
  display: block;
  font-size: 1.1em;
}

.socialLinks li a span {
  padding-left: 45px;
  position: relative;
  white-space: nowrap;
}
.socialLinks li:nth-child(4) a span {
  padding-left: 40px;
}

/* .socialLinks li:nth-child(1) a span {
  padding-left: 60px;
} */

.socialLinks li a span::before {
  content: "";
  display: block;
  width: 35px;
  height: 35px;
  position: absolute;
  top: 50%;
  margin-top: -18px;
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
}

.socialLinks li:nth-child(1) a span::before {
  background-image: url(../images/icon/icon_beach.svg);
}

.socialLinks li:nth-child(2) a span::before {
  background-image: url(../images/icon/surf.svg);
}

.socialLinks li:nth-child(3) a span::before {
  background-image: url(../images/icon/logotype.svg);
}

.socialLinks li:nth-child(4) a span::before {
  background-image: url(../images/icon/icon-bus2.svg);
  width: 35px;
  height: 30px;
  margin-top: -15px;
}

/* .socialLinks li:nth-child(5) a span::before {
  background-image: url(../images/icon/icon-bus2.svg);
  width: 40px;
  height: 40px;
} */

.socialLinks2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 1rem;
  padding-right: 15%;
}

.socialLinks2 li {
  width: 29%;
  border-radius: 5px;
}

.socialLinks2 li a {
  display: flex;
  justify-content: center;
  padding: 0.5rem;
  position: relative;
}

.socialLinks2 li:nth-child(1) {
  background-color: #0b7ac1;
}
.socialLinks2 li:nth-child(2) {
  background-color: #d7342c;
}
.socialLinks2 li:nth-child(3) {
  background-color: #fff;
}

.socialLinks2 li a::before {
  content: "";
  width: 35px;
  height: 35px;
  display: block;
  background-repeat: no-repeat;
  background-size: 100%;
}

.socialLinks2 li:nth-child(1) a::before {
  background-image: url(../images/icon/facebook.svg);
}

.socialLinks2 li:nth-child(2) a::before {
  background-image: url(../images/icon/logotype.svg);
}

.socialLinks2 li:nth-child(3) a::before {
  background-image: url(../images/icon/icon-instagram.svg);
}

/*輪播banner*/

.leftBox .slickBox {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  max-width: 510px;
}

.leftBox .slickBox .hd {
  height: 28px;
  line-height: 28px;
  bottom: 0;
  right: 0;
  z-index: 1;
}

.leftBox .slickBox .hd ul {
  text-align: center;
  width: 100%;
  max-width: 500px;
}

.leftBox .slickBox .hd li {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #c8c9c9;
  text-indent: -9999px;
  overflow: hidden;
  margin: 0 6px;
  cursor: pointer;
}

.leftBox .slickBox .hd li.on {
  background: #7c9914;
}

.leftBox .slickBox .bd {
  position: relative;
  z-index: 0;
}

.leftBox .slickBox .bd li {
  position: relative;
  text-align: center;
}

.leftBox .slickBox .bd li img {
  background: url(../images/loading.gif) center center no-repeat;
  vertical-align: top;
  width: 100%;
}

.leftBox .slickBox .bd li p {
  margin: 15px 0 20px 0;
  font-size: 1.5rem;
  color: #0b7ac1;
}

.leftBox .slickBox .bd li a {
  width: 100%;
  display: block;
}

.leftBox .slickBox .slick-dots > li {
  width: 20px;
  height: 20px;
  margin: 0 10px;
  background-color: #c8c9c9;
  border-radius: 100%;
}

.leftBox .slickBox .slick-dots > li button::before {
  color: #c8c9c9;
}

.leftBox .slickBox .slick-dots > li.slick-active {
  background-color: #ec6aa4;
}

.leftBox .slickBox .slick-dots > li.slick-active button::before {
  color: #ec6aa4;
}

/*新聞列表*/

.newsList {
  padding: 0 15% 0 0;
  width: 100%;
}
.ecNetUlTabContent {
  background-color: #ffffff;
  padding-top: 20px;
}
.ecNetUlTabs,
.ecNetUlTabContent {
  width: 100%;
  font-size: 1rem;
}
.ecli {
  float: left;
  font-size: 1.5rem;
  width: 50%;
  text-align: center;
}
.ecli a {
  padding: 10px;
  margin: 10px;
}
a.current.ecNetUlTabSelected {
  position: relative;
  color: #d4357c;
  z-index: 1;
}
a.current.ecNetUlTabSelected::after {
  content: "";
  width: 100%;
  height: 5px;
  display: block;
  background-color: transparent;
  position: absolute;
  left: 0px;
  bottom: 0px;
  background-color: #ec6aa4;
}
.newsList li.newsBox {
  padding: 20px;
  padding-left: 127px;
  text-align: left;
}
.newsList li.newsBox a {
  padding: 0;
  margin: 0;
}
.newsList li.newsBox h2 {
  font-size: 100%;
  text-align: left;
  line-height: 1.8;
  margin-bottom: 0;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  box-orient: vertical;
}

.newsList .btnBox {
  width: 100%;
  display: block;
  text-align: center;
  margin: 15px 0;
  border-bottom: none;
}

.newsList .btnBox a {
  width: 50px;
  height: 50px;
  display: inline-block;
  margin: 0 2%;
  text-indent: -9999px;
}

.newsList .more {
  background: url(../images/icon/btn_more.svg) no-repeat center/100%;
}

.newsList .more:hover {
  background: url(../images/icon/btn_more-hover.svg) no-repeat center/100%;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.newsList .rss {
  background: url(../images/icon/btn_rss.svg) no-repeat center/100%;
}

.newsList .rss:hover {
  background: url(../images/icon/btn_rss-hover.svg) no-repeat center/100%;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.newsList li.newsBox::before {
  top: 20%;
}

/*玩樂景點*/

.scenery {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  -webkit-transition: all 0.65s;
  -o-transition: all 0.65s;
  transition: all 0.65s;
  background-attachment: inherit \9;
  background-color: #000000;
}

*::-ms-backdrop,
.scenery {
  background-attachment: inherit;
}

.scenery .wrap {
  overflow: hidden;
  /*padding: 5% 0;*/
}

.scenery-map {
  width: 100%;
  height: 100vh;
  position: relative;
}

.scenery-map .scenery-mapBG {
  position: absolute;
  bottom: 50px;
  left: 100px;
  width: 733px;
  height: 500px;
}

.scenery-map li:nth-child(1) .scenery-mapBG {
  background-image: url(../images/mapLBg.png);
  background-repeat: no-repeat;
  background-position: 5% bottom;
  background-size: 80%;
}

.scenery-map .scenery-list {
  position: relative;
  width: 733px;
  height: 500px;
}

.scenery-map .scenery-list a {
  color: #111;
  position: absolute;
  font-weight: bold;
  display: block;
  z-index: 5;
}
.scenery-map .scenery-list a span {
  background-color: #ffffff;
}

.scenery-map .scenery-list a.DistrictName_1 {
  top: 155px;
  left: 120px;
  padding: 30px;
}

.scenery-map .scenery-list a.DistrictName_2 {
  top: 130px;
  left: 200px;
  padding: 10px 50px;
}

.scenery-map .scenery-list a.DistrictName_3 {
  top: 155px;
  left: 330px;
  padding: 40px 10px;
}

.scenery-map .scenery-list a.DistrictName_4 {
  top: 240px;
  left: 365px;
  padding: 30px;
}

.scenery-map .scenery-list a.DistrictName_5 {
  top: 345px;
  left: 50px;
  padding: 30px 10px;
}

.scenery-map .scenery-list a.DistrictName_6 {
  top: 315px;
  left: 455px;
  padding: 10px 70px 0 0;
}

.scenery-map .scenery-list i {
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 5% bottom;
  background-size: 80%;
  text-indent: -9999px;
  display: none;
}

.scenery-map .scenery-list i.D01 {
  background-image: url(../images/map_01.png);
}

.scenery-map .scenery-list i.D02 {
  background-image: url(../images/map_02.png);
}

.scenery-map .scenery-list i.D03 {
  background-image: url(../images/map_03.png);
}

.scenery-map .scenery-list i.D04 {
  background-image: url(../images/map_04.png);
}

.scenery-map .scenery-list i.D05 {
  background-image: url(../images/map_05.png);
}

.scenery-map .scenery-list i.D06 {
  background-image: url(../images/map_06.png);
}

.scenery-map .scenery-content {
  position: absolute;
  display: none;
  /*background-color: #000000;*/
  width: 35%;
  right: 0;
  top: 100px;
}
.scenery-map .scenery-content::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
}
.scenery-map .scenery-content .box {
  padding: 30px 90px 30px 50px;
  color: #fff;
  position: relative;
}

.scenery-map .scenery-content .box .h3 {
  margin-bottom: 0.5em;
  font-weight: bold;
}

.scenery-map .scenery-content .box .h4 {
  margin: 0.7em 0;
  font-weight: bold;
}

.scenery-map .scenery-content .box p {
  height: 130px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
  box-orient: vertical;
  line-height: 1.8;
  color: #fff;
}

.scenery-map .scenery-content .box .link {
  overflow: hidden;
  margin: 10px 0;
}

.scenery-map .scenery-content .box .link li {
  float: left;
  margin-right: 20px;
}

.scenery-map .scenery-content .box .link li > a {
  color: #fff67f;
  position: inherit;
  display: inherit;
  padding: 3px 0;
  background: none;
}

.scenery-map .scenery-content .box a {
  /*background-color: rgba(0, 0, 0, .5);*/
  color: #fff67f;
  padding: 20px 50px;
  position: absolute;
  bottom: -60px;
  right: 0;
  display: block;
}
.scenery-map .scenery-content .box a.shake::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
}
.scenery-map .scenery-content .box a.shake span {
  position: relative;
}

.bak-1 {
  background-image: url(../images/S-01.jpg);
}

.bak-2 {
  background-image: url(../images/S-02.jpg);
}

.bak-3 {
  background-image: url(../images/S-03.jpg);
}

.bak-4 {
  background-image: url(../images/S-04.jpg);
}

.bak-5 {
  background-image: url(../images/S-05.jpg);
}

.bak-6 {
  background-image: url(../images/S-06.jpg);
}

/*==================================遊程區塊============================*/

.tourBox {
  width: 100%;
  height: 700px;
  background-color: #fff;
  /*background-color: #f1e340;*/
  position: relative;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 56%;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.tourBox.tbg-1 {
  background-image: url(../images/tour_deco_01.jpg);
}

/*.tourBox.tbg-1 {
background-image: url(../images/tour_deco_01.png);
}
.tourBox.tbg-2 {
background-image: url(../images/tour_deco_02.png);
}
.tourBox.tbg-3 {
background-image: url(../images/tour_deco_03.png);
}
.tourBox.tbg-4 {
background-image: url(../images/tour_deco_04.png);
}
.tourBox.tbg-5 {
background-image: url(../images/tour_deco_05.png);
}
.tourBox.tbg-6 {
background-image: url(../images/tour_deco_06.png);
}*/

.tourBox .tourimg {
  width: 40%;
}

.tourBox .tourimg li {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  margin-bottom: -6px;
}

.tourBox .tourimg li.current {
  display: block;
}

.tourBox .tourimg img {
  width: 80%;
}

.tourBox .tourbtn {
  width: 60%;
  text-align: center;
  margin-top: 30px;
}

.tourBox .tourbtn h2 {
  font-size: 280%;
  color: #eb65a1;
}

.tourBox .tourbtn .h4 {
  color: #676767;
}

.tourBox .tourbtn ul {
  width: 74%;
  margin: 0 auto;
  padding: 50px 0;
}

.tourBox .tourbtn li {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 40px;
  width: calc((100% - 200px) / 3);
}

.tourBox .tourbtn li a {
  display: block;
  width: auto;
  height: auto;
}

.tourBox .tourbtn li a i {
  display: block;
  width: 135px;
  height: 135px;
  border-radius: 50%;
  background: #3baaef center center no-repeat;
  -webkit-transition: -webkit-box-shadow 0.3s;
  transition: -webkit-box-shadow 0.3s;
  -o-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
  transition: box-shadow 0.3s, -webkit-box-shadow 0.3s;
  margin: 0 auto 15px;
  background-size: contain;
  -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
}

.tourBox .tourbtn li a:hover i {
  -webkit-box-shadow: 0 0 0 12px rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 0 12px rgba(255, 255, 255, 0.5);
  background: #eb6ba4 center center no-repeat;
}

.tourBox .tourbtn li a i img {
  width: 50%;
  padding-top: 33px;
}

.tourBox .tourbtn li a span {
  font-size: 130%;
  width: 130px;
  padding: 5px 0;
  border-radius: 50px;
  display: inline-block;
  -o-transition: all 0.15s linear;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
  color: #111;
}

.tourBox .tourbtn li a:hover span {
  background-color: rgba(255, 255, 255, 0.8);
}

/*==================================影音區塊============================*/

.PhotoAndVideo {
  width: 100%;
}

.PhotoAndVideo ul {
  width: 100%;
  /*height: 300px;*/
  overflow: hidden;
}

.PhotoAndVideo li {
  width: calc((100%) / 4);
  float: left;
  position: relative;
  background-color: #000000;
  /*z-index: -1;*/
}

.PhotoAndVideo ul li figure {
  width: 100%;
  overflow: hidden;
}

.PhotoAndVideo ul li a span.imgLiquid {
  display: block;
  height: 0;
  padding-bottom: 65%;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.PhotoAndVideo ul li:hover a span.imgLiquid {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.PhotoAndVideo ul li a span.imgLiquid img {
  border-radius: 0;
}

.PhotoAndVideo ul li a:after {
  content: "";
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 50%;
  text-align: center;
  margin: 0 auto;
  vertical-align: middle;
  position: absolute;
  right: 15px;
  bottom: 35px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60%;
  z-index: 3;
}

.PhotoAndVideo ul li.photo a::after {
  background-image: url(../images/icon/photo.svg);
}

.PhotoAndVideo ul li.video a::after {
  background-image: url(../images/icon/video.svg);
}

.PhotoAndVideo a b {
  position: absolute;
  bottom: 25px;
  left: 25px;
  color: #fff;
  z-index: 3;
  padding-right: 70px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  box-orient: vertical;
}

.PhotoAndVideo a::before {
  content: "";
  width: 100%;
  height: 70px;
  position: absolute;
  bottom: 0;
  z-index: 2;
  /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0)),
    to(rgba(0, 0, 0, 0.65))
  );
  background: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
  /* IE6-9 */
}

.PhotoAndVideo li:hover a:before {
  /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.84) 100%
  );
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0)),
    to(rgba(0, 0, 0, 0.84))
  );
  background: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.84) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.84) 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d6000000', GradientType=0);
  /* IE6-9 */
}

/*==================================搜尋區塊============================*/

.Search {
  position: relative;
  /* min-height: 350px;*/
}

.Search .wrap {
  padding: 5% 0;
  /*overflow: hidden;*/
}

.Search h2 {
  color: #eb65a1;
  text-align: center;
}

.Search ul.ecNetUlTabs {
  position: relative;
  text-align: center;
  padding: 20px 0;
  /*    height: auto !important;
*/
}

.Search ul.ecNetUlTabs li {
  display: inline-block;
  margin: 0 1%;
}

.Search ul.ecNetUlTabs li a {
  display: inline-block;
  font-size: 130%;
  padding: 20px;
  padding-left: 70px;
  border: 1px solid rgba(255, 255, 255, 0);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.Search ul.ecNetUlTabs li a:hover,
.Search ul.ecNetUlTabs li a.current,
.Search ul.ecNetUlTabs li a:focus {
  border: 1px solid #ec6aa4;
  border-radius: 10px;
  color: #d4357c;
  outline: none;
}

.Search ul.ecNetUlTabs li a span {
  display: block;
  padding-left: 10px;
  position: relative;
}

.Search ul.ecNetUlTabs li a span::before {
  content: "";
  display: block;
  position: absolute;
  left: -50px;
  top: 50%;
  margin-top: -25px;
  width: 100%;
  height: 50px;
  background-repeat: no-repeat;
  background-size: contain;
}

.Search ul.ecNetUlTabs li a.btn01 span::before {
  background-image: url(../images/icon/icon_btn_map01.svg);
}

.Search ul.ecNetUlTabs li a.btn02 span::before {
  background-image: url(../images/icon/icon_btn_map02.svg);
}

.Search ul.ecNetUlTabs li a.btn03 span::before {
  background-image: url(../images/icon/icon_btn_map03.svg);
}

.Search .SearchBox {
  margin: 2rem 0;
}

.Search a.current.ecNetUlTabSelected::after {
  display: none;
}

/*==================================旅遊服務============================*/

.service {
  text-align: center;
  padding: 50px 2%;
}

.service h2 {
  color: #0b7ac1;
  font-size: 250%;
  position: relative;
  padding-top: 60px;
  display: inline-block;
}

.service h2 i {
  position: absolute;
  top: 0;
  text-align: center;
  width: 100%;
  left: 0;
}

.service h2 i::before,
.service h2 i::after {
  content: "";
  display: block;
  width: calc(50% - 45px);
  height: 1px;
  background-color: #3baaef;
  position: absolute;
  top: 35px;
  width: 200px;
}

.service h2 i::before {
  left: 0;
  margin-left: -170px;
}

.service h2 i::after {
  right: 0;
  margin-right: -170px;
}

.service h2 i img {
  width: 40%;
}

.service .categoriesLevelTwo {
  padding: 3rem 0 5rem 0;
  /*z-index: -1;*/
}

.service .categoriesLevelTwo li {
  margin: 0;
  width: calc((100% - 200px) / 6);
}

.service .categoriesLevelTwo li a {
  color: #111;
  text-shadow: none;
}

.service .categoriesLevelTwo li a:hover,
.service .mContent-hdr .categories li.current a {
  color: #ec6aa4;
}

.service .categoriesLevelTwo li a strong {
  font-weight: normal;
  background: none;
  -o-transition: all 0s linear;
  -webkit-transition: all 0s linear;
  transition: all 0s linear;
}

.service .categoriesLevelTwo li a i,
.service .mContent-hdr .categoriesLevelTwo li a > div {
  background-color: #ec6aa4;
}

.service .categoriesLevelTwo li a:hover i,
.service .mContent-hdr .categoriesLevelTwo li a:hover > div {
  background-color: #ec6aa4;
}

.service .categoriesLevelTwo li a:hover i,
.service .mContent-hdr .categories li.current a i,
.service .categoriesLevelTwo li a:hover > div,
.service .mContent-hdr .categories li.current a > div {
  -webkit-box-shadow: 0 0 0 12px rgba(236, 106, 164, 0.4);
  box-shadow: 0 0 0 12px rgba(236, 106, 164, 0.4);
}

/*=====================footer=====================*/

/*交換Banner區域*/

/*.F_banner {
padding: 1% 0% 5%;
overflow: hidden;
}
.F_banner ul {
text-align: center;
}
.F_banner ul li {
width: 180px;
height: 82px;
display: inline-block;
margin: 0 0.3%;
overflow: hidden;
position: relative;
}
.F_banner ul li a {
position: absolute;
display: block;
width: 100%;
height: 100%;
}
.F_banner ul li a>img {
width: 100%;
height: 100%;
display: block;
}
.F_banner ul li .auto {
background-color: #FFF;
text-align: center;
width: 100%;
height: 100%;
display: table;
}
.F_banner ul li .auto span {
display: table-cell;
vertical-align: middle;
color: #41b5e6;
width: 100%;
height: 100%;
font-weight: bolder;
font-size: 120%;
}
.F_banner ul li .auto:hover {
-webkit-transition: all 0.3s;
transition: all 0.3s;
background-color: #ec6aa4;
}
.F_banner ul li .auto:hover span {
color: #FFF;
}
.F_banner ul li .auto::before {
background: #5b7109;
}
.F_banner .slick-prev,
.F_banner .slick-next {
height: 38px;
}
.F_banner .slick-prev {
left: -6px;
}
.F_banner .slick-next {
right: -6px;
}*/

.external {
  padding: 1% 0% 5%;
  overflow: hidden;
}

.external .draggable {
  padding-left: 10px;
}

.external li a {
  display: block;
  margin: 0 12.5px;
}

.external li a:hover {
  color: #d95d45;
}

.external ul {
  width: 83.5%;
  margin: 0;
}

.external p.col-l {
  width: 16.5%;
  padding-left: 1.5%;
  height: 0;
  padding-top: 6%;
  position: relative;
}

.external p.col-l a {
  color: #fff;
  border: 1px solid #ffffff;
  width: 85%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  font-size: 140%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.external p.col-l a:hover {
  background-color: #ea438e;
}

.external li a > img {
  width: 100%;
  height: 84px;
  /*border: 1px solid #e3ded3;*/
  background-color: #fff;
}

.external button {
  z-index: 999;
}

.external .slick-prev,
.external .slick-next {
  width: 20px;
  height: 45px;
}

.external .slick-prev {
  left: 0;
}

.external .slick-next {
  right: -15px;
}

.external .slick-prev::before,
.external .slick-next::before {
  opacity: 0.8;
  content: "";
  width: 80%;
  height: 80%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  -o-transition: all 0.15s linear;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
}

.external .slick-next::before {
  background-position: right;
  background-image: url(../images/CarouselArrow_1_r.png);
}

.external .slick-prev::before {
  background-position: left;
  background-image: url(../images/CarouselArrow_1_l.png);
}

.external .slick-prev:hover::before {
  margin-left: 0px;
  opacity: 1;
}

.external .slick-next:hover::before {
  margin-left: 3px;
  opacity: 1;
}

/*Facebook浮動連結*/

.facebookLink {
  position: fixed;
  z-index: 1000;
  right: -250px;
  bottom: -50px;
}

.facebookLink .autoBox {
  display: inline-block;
  vertical-align: top;
  background-color: #3b5998;
  margin-left: -7px;
  height: 400px;
}

.facebookLink a {
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  display: inline-block;
  vertical-align: top;
  background: #fff url(../images/icon/Item_facebook.svg) no-repeat;
  width: 50px;
  padding: 70px 10px 10px;
  -webkit-box-shadow: 1px 1px 23px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 23px rgba(0, 0, 0, 0.2);
}

.facebookLink a span {
  color: #3b5998;
}

/*台灣燈會倒數20180914新增*/

.taiwanlantern {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  z-index: 9;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  padding: 20px;
  margin: 40px;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.taiwanlantern:hover {
  background-color: #fff;
  -moz-box-shadow: 4px 4px 12px 4px rgba(220, 220, 204, 0.5);
  -webkit-box-shadow: 4px 4px 12px 4px rgba(220, 220, 204, 0.5);
  box-shadow: 4px 4px 12px 4px rgba(220, 220, 204, 0.5);
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #3475c3;
}
.taiwanlantern a {
  color: #000000;
  font-weight: bold;
  text-align: center;
}
.taiwanlantern a:hover {
  color: #3475c3;
}
.taiwanlantern .logo {
  width: 175px;
  height: 60px;
  position: relative;
  overflow: hidden;
  margin-right: 5px;
}
.taiwanlantern .logo > img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  -o-object-fit: cover;
  object-fit: cover;
}
.taiwanlantern a span {
  font-size: 90%;
  font-weight: normal;
}

/*.taiwanlantern .countdowntimer{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.taiwanlantern .countdowntimer .countdowntimer-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}*/

.taiwanlantern .countdowntimer {
  line-height: 2;
  margin-top: 10px;
}
.taiwanlantern .countdowntimer .countdowntimer-row {
  font-size: 100%;
  color: #c32a1e;
  border: 1px solid;
  background: #fff;
}
.taiwanlantern .countdowntimer #label_timer {
  margin: 0px 5px;
}

.countDown_cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #333;
}

.countDown_interval_cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  width: auto;
}

.countDown_interval_basic_cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.countDown_interval_basic_cont_description {
  /* display: flex;
    margin-left: .3em;
    margin-top: .3em;
    font-size: 1.2em;
    font-weight: 700;
    color: #fff;
    text-shadow: .1em .1em .1em #000 */
  display: none;
}

.countDown_digit_cont {
  -webkit-perspective: 1.6em * 2;
  perspective: 1.6em * 2;
  width: 1em;
  height: 1.6em;
  position: relative;
  line-height: 1.6em;
  font-size: 1.2rem;
  font-weight: 700;
  border-radius: 0.08em;
  margin: 0px 3px;
}

.countDown_digit_last_placeholder,
.countDown_digit_new_placeholder {
  position: absolute;
  left: 0;
  width: 100%;
  height: 50%;
  text-align: center;
  overflow: hidden;
}

.countDown_digit_last_placeholder {
  bottom: 0;
  background: #fff;
  border-radius: 0 0 0.08em 0.08em;
}

.countDown_digit_last_placeholder_inner {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  bottom: 50%;
  position: absolute;
}

.countDown_digit_new_placeholder {
  top: 0;
  background: #f7f7f7;
  border-radius: 0.08em 0.08em 0 0;
}

.countDown_digit_last_rotate,
.countDown_digit_new_rotate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 50%;
  font-weight: 700;
  position: absolute;
  top: 0;
  overflow: hidden;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  border-radius: 0.08em 0.08em 0 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

.countDown_digit_last_rotate:after,
.countDown_digit_new_rotate:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-bottom: 0.01em solid rgba(0, 0, 0, 0.1);
}

.countDown_digit_last_rotate {
  -webkit-animation-name: countDown_flip_1;
  animation-name: countDown_flip_1;
  background: #f7f7f7;
}

.countDown_digit_new_rotate {
  -webkit-animation-name: countDown_flip_2;
  animation-name: countDown_flip_2;
  background: #fff;
}

.countDown_digit_new_rotated {
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
  width: 100%;
  height: 100%;
}

.countDown_digit_new_rotated_inner {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  bottom: 50%;
  position: absolute;
}

@-webkit-keyframes countDown_flip_1 {
  0% {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    z-index: 1;
  }

  100% {
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    z-index: 0;
  }
}

@keyframes countDown_flip_1 {
  0% {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    z-index: 1;
  }

  100% {
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    z-index: 0;
  }
}

@-webkit-keyframes countDown_flip_2 {
  0% {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    z-index: 0;
  }

  100% {
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    z-index: 1;
  }
}

@keyframes countDown_flip_2 {
  0% {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    z-index: 0;
  }

  100% {
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    z-index: 1;
  }
}
